<template>
  <div class="searchbar">
    <div class="input"></div>
  </div>
</template>

<style lang="scss">
.searchbar {
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  .input {
    flex: 1;
    background-color: #dedede;
    height: 40px;
    border-radius: 8px;
  }
}
#app {
  &.darkMode {
    .searchbar {
      .input {
        background-color: #293039;
      }
    }
  }
}
</style>
c
